Zum Inhalt

Get ItemProductTextHeaderContent

Retrieve the properties and relationships of an itemProductTextHeaderContent object for Business Central.

HTTP Request

Replace the URL prefix for Business Central depending on environment following the guideline.

GET {businesscentralPrefix}companies({id})/itemProductTextHeaderContentsKTG({id})

Request headers

Header Value
Authorization Bearer {token}. Required.

Request Body

Do not supply a request body for this method.

Response body

If successful, this method returns a 200 OK response code and a itemProductTextHeaderContent object in the response body.

Requests

Here is a example request.

GET https://{businesscentralPrefix}/companies({id})/itemProductTextHeaderContentsKTG({id})

Response

Here is an example of the response.

Note

The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.

        {
            "systemId": "4ee8183e-4f1a-ee11-a0d1-c2c551345b9f",
            "startingDate": "0001-01-01",
            "endDate": "0001-01-01",
            "languageCode": "",
            "insertedFrom": "TILO",
            "lastModifiedFrom": "TILO",
            "textContentType": "HTML",
            "base64Text": ""
        }

See also

Tips for working with the APIs
ItemProductTextHeaderContent